T:{id:"mining_dimension:teleporter",Count:1b}
T:{id:"tconstruct:seared_heater",Count:1b}
T:{id:"electrodynamics:advancedsolarpanel",Count:1b}
T:{id:"mekanism:digital_miner",Count:1b}
T:{id:"securitycraft:laser_block",Count:1b}
T:{id:"lycanitesmobs:cooked_maka_meat",Count:1b}
T:{id:"marvel:iron_man_mark_2_helmet",Count:1b,tag:{Damage:0}}
T:{id:"marvel:iron_man_mark_2_chestplate",Count:1b,tag:{Damage:0}}
T:{id:"marvel:iron_man_mark_2_leggings",Count:1b,tag:{Damage:0}}
T:{id:"marvel:iron_man_mark_2_boots",Count:1b,tag:{Damage:0}}
T:{id:"minecraft:obsidian",Count:1b}
T:{id:"marvel:upgraded_arc_reactor",Count:1b}
T:{id:"marvel:palladium_arc_reactor",Count:1b}
T:{id:"securitycraft:universal_block_reinforcer_lvl1",Count:1b,tag:{Damage:0}}
T:{id:"securitycraft:camera_monitor",Count:1b}
T:{id:"securitycraft:security_camera",Count:1b}
T:{id:"cfm:oak_upgraded_fence",Count:1b}
T:{id:"additionalguns:bullet_special",Count:1b}
T:{id:"minecraft:gunpowder",Count:1b}
T:{id:"lycanitesmobs:equipmentpart_ironrod",Count:1b,tag:{equipmentLevel:1}}
T:{id:"lycanitesmobs:equipmentpart_ironaxehead",Count:1b}
T:{id:"lycanitesmobs:equipmentpart_goldscepterhead",Count:1b,tag:{equipmentLevel:1}}
T:{id:"minecraft:spider_eye",Count:1b}
T:{id:"lycanitesmobs:equipmentforge_master",Count:1b}
T:{id:"lycanitesmobs:equipmentforge_greater",Count:1b}
T:{id:"lycanitesmobs:equipmentforge_lesser",Count:1b}
T:{id:"cgm:workbench",Count:1b}
T:{id:"additionalguns:ace_of_spades",Count:1b,tag:{AmmoCount:13}}
T:{id:"immersive_aircraft:gyrodyne",Count:1b}
